@font-face {
    font-family: 'HelveticaNeue37ThinCondensed';
    src: url('helveticaneue-thincond-webfont.eot');
    src: url('helveticaneue-thincond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-thincond-webfont.woff') format('woff'),
         url('helveticaneue-thincond-webfont.ttf') format('truetype'),
         url('helveticaneue-thincond-webfont.svg#HelveticaNeue37ThinCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaCondensedBlackSeRg';
    src: url('helvetica-condensed-black-se-webfont.eot');
    src: url('helvetica-condensed-black-se-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica-condensed-black-se-webfont.woff') format('woff'),
         url('helvetica-condensed-black-se-webfont.ttf') format('truetype'),
         url('helvetica-condensed-black-se-webfont.svg#HelveticaCondensedBlackSeRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaLightNormalRegular';
    src: url('helvetica_light-normal-webfont.eot');
    src: url('helvetica_light-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica_light-normal-webfont.woff') format('woff'),
         url('helvetica_light-normal-webfont.ttf') format('truetype'),
         url('helvetica_light-normal-webfont.svg#HelveticaLightNormalRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaCondensedLightLighRg';
    src: url('helvetica-condensed-light-light-webfont.eot');
    src: url('helvetica-condensed-light-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica-condensed-light-light-webfont.woff') format('woff'),
         url('helvetica-condensed-light-light-webfont.ttf') format('truetype'),
         url('helvetica-condensed-light-light-webfont.svg#HelveticaCondensedLightLighRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica35Thin';
    src: url('helveticathn-webfont.eot');
    src: url('helveticathn-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticathn-webfont.woff') format('woff'),
         url('helveticathn-webfont.ttf') format('truetype'),
         url('helveticathn-webfont.svg#Helvetica35Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica87CondensedHeavy';
    src: url('helveticacdhv-webfont.eot');
    src: url('helveticacdhv-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticacdhv-webfont.woff') format('woff'),
         url('helveticacdhv-webfont.ttf') format('truetype'),
         url('helveticacdhv-webfont.svg#Helvetica87CondensedHeavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* CSS Document */
/*-------------------------*/
/* Design & Style by       */
/* Amir Sorouri            */ 
/* Sorouri.amir@gmail.com  */
/*-------------------------*/
/*-------------- Reset ------------------ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
ol, ul {
	list-style: none;
}
@media screen {
/* bold face of Gentium */	
input,textarea,select{ font:'HelveticaNeue37ThinCondensed', Helvetica, Tahoma, Geneva, sans-serif; color:#888;}
html, body {height: 100%;}
body {font: 62.5%/normal 'HelveticaLightNormalRegular', Helvetica, Tahoma, Arial, Geneva, sans-serif;cursor:default;}

 /*-------------- Required ------------------ */
 
a {
	text-decoration:none;
	-moz-transition:all 0.5s; /* Firefox 4 */
	-webkit-transition:all 0.5s; /* Safari and Chrome */
	-o-transition:all 0.5s; /* Opera */
}
a:link , a:visited {color:#09F;}  
a:hover , a:active {color:#888;}

h1 , h2 , h3 , h4 , h5 , h6 {font-family: 'Helvetica87CondensedHeavy';font-weight:bold; line-height:normal; }
h1 { font-size: 3em; }
h2 { font-size: 2.1em; }
h3 { font-size: 1.5em; }
h4 { font-size: 1.5em; }
h5 { font-size: 1.5em; }
h6 { font-size: 1em; }


.clearfloat{ clear:both; font-size:0; display:block; height:1%;content:".";}
.notFound { background:#e8e8e8; border:2px  dashed #C00; padding:15px; text-align:center; line-height:25px; margin:40px auto; width:500px;}
.floatImage { float:right; margin-left :10px;}
.divider {border-bottom:2px dotted #BBB; margin:20px 0;}
.list { list-style:disc; margin-right:15px; line-height:20px;}
a.externalLink { padding-left:15px; background:url(images/externalLink.png) no-repeat left center; color:#09C; margin-left:3px;}
a.externalLink:hover { border-bottom:1px solid #09C; padding-bottom:1px;}

/*-------------- Main ------------------ */
#bg {
	position:fixed;
	top:-50%;
	left:-50%;
	width:200%;
	height:200%;
}
#bg img {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	min-width:50%;
	min-height:50%;
}
body >  .bigWrapper {
	font-size:2em;
	min-height: 100%;
	height: auto !important;
	z-index:99;
	position:relative;
	color:#fff;
	background:url(../images/bgColor.png) repeat;
	}
.main {
	padding-bottom: 80px;
	}	
.bigWrapper.noColor{ background:none;}	
/*-------------- Home------------------ */

.homeBox { position:absolute;top:40%; text-align:center;width:100%;}
.homeBox h1 { margin:0 auto;text-align:center; font-size:3.3em;opacity:1; line-height:0.5;letter-spacing:-2px;}
.homeBox h2 { margin:0 auto;text-align:center; font-size:3em;opacity:0.40;letter-spacing:-2px;}

.homeFooterBox { position:absolute; bottom:0; width:100%; text-align:center;}
.homeMenu { padding:20px 0;}
.homeMenu a { font-family: 'Helvetica35Thin' ;color:#fff; padding:0 15px;opacity:0.75;word-spacing:-5px;letter-spacing:0; font-size:2.8em;}
.homeMenu a:hover {opacity:1.0;}
.homeCopyRight { padding:20px 0;color:#fff;font-size:1.3em;}	
.homeCopyRight a { color:#fff;}
.homeCopyRight a:hover { color:#0A0;}


.homeText {
	position: absolute;
	left: 5%;
	top: 5%;
	color: #666;
}

.homeText h3 {
	margin-bottom: 15px;
}
/*.img{
	background:url(../images/MFA-Logo.jpg) no-repeat;
	color:#666 !important;
	line-height:84px;
        padding-left:90px;
	 }*/
.img {
	background:url(../images/Logo_Louvre.png) no-repeat;
	color:#666 !important;
	line-height:84px;
    padding-left:300px;
    padding-bottom: 80px;
}


/*-------------- Pages------------------ */

.leftBox { width:40%;float:left;min-height: 100%;height: auto !important;height: 100%;}
.leftBoxBottom {position:absolute; bottom:70px; left:5%;}
.nameBox { float:left;}

.nameBox h1 { margin:0 auto;text-align:center; font-size:3.3em;line-height:0.5;letter-spacing:-2px;}
.nameBox h2 { margin:0 auto;text-align:center; font-size:2.8em;}
.nameBox h2 a {color:#fff;opacity:0.40;}
.nameBox h1 a {color:#fff;opacity:0.30;}
.nameBox h1 a:hover , .nameBox h2 a:hover {opacity:1;} 

.rightBox { width:60%; float:right;min-height: 100%;height: auto !important;height: 100%;}
.contentBody { padding:12% 20% 2% 0;}
.contentBody h2 { color:#ddd; margin-bottom:5px;}
.contentBody h3 { margin:8px 0; font-family: 'HelveticaCondensedLightLighRg' ; font-weight:bolder;}
.contentBody p { text-align:justify;}
.contentBody ul li {}


.menuBox {
	height:80px;
	width:90%;
	padding:0 5%;
	}
.menu {
	width:39%;
	float:left;
	height:80px;
	background:url(../images/dot.jpg) right center repeat-y;
	line-height:80px;
	}
.menu a {
	font-family: 'Helvetica35Thin' ;
	display:block;
	float:left;
	color:#fff;
	opacity:0.50;
	padding-right:15px;
	font-size:2.8em;
	word-spacing:-5px;
	letter-spacing:0;

	}
.menu a.last { border-right:1px solid #fff; }
.menu a:hover{ color:#fff;opacity:1;}
.menu a.current { color:#fff;opacity:1;}

.subMenu {
	width:60%;
	float:left;
	height:80px;
	line-height:25px;

}
.subMenu a {
	display:block;
	float:left;
	font-family: 'HelveticaLightNormalRegular';
	color:#fff;
	/*opacity:0.50;*/
	font-size:1.8em;
	word-spacing:-5px;
	padding:0 0.3em;
}
.subMenu.contactMenu a{opacity:1 !important;}
.subMenu a:hover{ color:#fff;opacity:1.0;}
.subMenu a.current { color:#fff;opacity:1.0;}

/*-------------- Gallery List ------------------ */

.galleryList { margin-top:30px;}
.galleryList a { color:#dedbd3; opacity:0.7;}
.galleryList a span.galleryDate { font-family:'Helvetica35Thin'; font-weight:normal;}
.galleryList a:hover{ color:#fff; opacity:1;}
.galleryList a.current { color:#fff; opacity:1;}
.backToGallery { color:#EEE !important; margin-top:30px; display:block;}
/*-------------- News List ------------------ */

.newsList {}
.newsList li { padding-bottom:10px;}
.newsList a { color:#dedbd3; opacity:0.7;}
.newsList a:hover{ color:#fff; opacity:1;}
.newsList a.current { color:#fff; opacity:1;}
.newsList li span.date { font-size:1em; color:#FC3;}
/*-------------- Footer ------------------ */


.footer {
	position: relative;
	margin-top: -80px; /* negative value of footer height */
	height: 80px;
	clear:both;
	z-index:999;
	} 


} /* END screen media */


@media print {
	
.easyRead #content {border:10px solid #700;background:#eeeeee; height:1%;}
.easyRead #contentBody {width:960px;}
.easyRead #sidebar { display:none;}
	
} /* END print media */
